/*
 * global.h: Global Definitions
 *
 * See the README file for copyright information and how to reach the author.
 *
 */

#ifndef _GLOBAL__H
#define _GLOBAL__H

    enum 
	{
	    charWidth  = 12, // average character width
	    lineHeight = 27  // smallest text height
	};

#define clr_vdrc_pbar_bk		clrWhite // Progress Bar Background Color
#define clr_vdrc_pbar			clrGreen // Progress Bar Color
#define clr_vdrc_bk			clrBackground // VDRC Backgroung Color
#define clr_vdrc_item_sel		clrBlack // Selected Item Color
#define clr_vdrc_item_sel_bk		clrCyan // Selected Item Bk Color
#define clr_vdrc_item_nsel		clrWhite // Non-Selected Item Color
#define clr_vdrc_item_nsel_bk		clr_vdrc_bk // Non-Selected Item Color
#define clr_vdrc_title_active		clrBlack // Title Active Color
#define clr_vdrc_title_nactive		clr_vdrc_item_nsel // Title Active Bk Color
#define clr_vdrc_title_active_bk	clrYellow //Title Non-Active Color
#define clr_vdrc_title_nactive_bk	clr_vdrc_bk // Title Non-Active Bk Color

#define _DEF_MAX_WIN 2

#endif //_GLOBAL__H
